<?php
return array (
  'Sản Phẩm' => 'Products',
  'Dự Án' => 'Projects',
  'Liên Hệ' => 'Contacts',
  'Hãy để chúng tôi giúp bạn bắt đầu với sản phẩm đèn LED' => 'Let us help you get started with LED products',
  'Gọi ngay để được tư vấn miễn phí' => 'Call now for a free consultation',
  'Bạn quan tâm? Liên hệ ngay!' => 'You care? Contact now!',
  'Trò chuyện với Chuyên Gia' => 'Speak with the Expert',
  'Hãy để chúng tôi giúp đỡ bạn bắt đầu với sản phẩm đèn LED chiếu sáng.' => 'Let us help you get started with LED lighting products.',
  'Mua ở đâu' => 'Where do you buy it?',
  'Xem Nhà Phân Phối' => 'View Distributor',
  'Chat Trực Tiếp' => 'Chat Live',
  'Bạn muốn trao đổi trực tiếp với nhân viên hỗ trợ ngay tại đây?' => 'Want to talk directly with support staff right here?',
  'Chat Ngay' => 'Instant Chat',
  'Tư vấn miễn phí 24/7.' => 'Free consultation 24/7.',
  'Đăng ký nhận tin tức' => 'Submit for newsletter',
  'Mạng xã hội' => 'Social',
  'Error' => 'Eror',
  'Please type email before submit.' => 'Please type email before submit.',
  'Success' => 'Success',
  'Submit news letter successful!' => 'Submit news letter successful!',
  'Submit news letter failure!' => 'Submit news letter failure!',
  'Nhập email của bạn' => 'Type your email.',
  'Bảng 1' => '',
  'Bảng 2' => '',
  'BẢNG NHẬP THÔNG SỐ' => '',
  'BẢNG SO SÁNH TIẾT KIỆM ĐÈN LED T8/T5 & ĐÈN HUỲNH QUANG T8' => '',
  'SẢN PHẨM' => '',
  'LED TPT LAMP' => '',
  'T8 FLUORESCENT' => '',
  'ĐƠN VỊ' => '',
  'SỐ NGÀY HOẠT ĐỘNG/NĂM' => '',
  'NGÀY/NĂM' => '',
  'SỐ GIỜ HOẠT ĐỘNG/NGÀY' => '',
  'GiỜ/NGÀY' => '',
  'SỐ BỘ ĐÈN ĐANG SỬ DỤNG' => '',
  'CÁI' => '',
  'CÔNG SUẤT BÓNG ĐƠN CHUYỂN ĐỔI' => '',
  'TỔN THẤT BALLAST' => '',
  'CHI PHÍ TIỀN ĐIỆN/1KWH TÍNH TRUNG BÌNH' => '',
  'GIÁ ĐẦU TƯ BAN ĐẦU/BỘ' => '',
  'VND/BỘ' => '',
  'Tính toán kết quả' => '',
  'Xuất file PDF' => '',
  'BẢNG HIỆN KẾT QUẢ' => '',
  'TỔNG MỨC TIẾT KIỆM/NĂM
                                (TIÊU HAO ĐIỆN NĂNG ĐÈN T8 HIỆN HỮU + CHI PHÍ THAY THẾ BẢO TRÌ HÀNG NĂM T8 HIỆN HỮU - TIÊU HAO ĐIỆN NĂNG ĐÈN LED T8 TPT + CHI PHÍ TIÊU HAO GIẢM NHIỆT ĐÈN LED T8)' => '',
  'MỨC LỢI NHUẬN' => '',
  'Năm thứ 1
                                (TỔNG MỨC TIẾT KIỆM HẰNG NĂM - TỔNG ĐẦU TƯ BAN ĐẦU)' => '',
  'Năm thứ 2
                                (TỔNG MỨC TIẾT KIỆM HÀNG NĂM + LỢI NHUẬN NĂM THỨ 1)' => '',
  'Năm thứ 3
                                (TỔNG MỨC TIẾT KIỆM HÀNG NĂM + LỢI NHUẬN NĂM THỨ 1 + NĂM THỨ 2)' => '',
  'KHÔNG GÂY Ô NHIỄM MÔI TRƯỜNG' => '',
  'Thời gian hoàn vốn' => '',
  'Tháng/Month' => '',
  'ĐỘ MÀU THỰC, KHÔNG HẠI MẮT' => '',
  'Tiết kiệm' => '',
  'BẢNG SO SÁNH TIẾT KIỆM ĐÈN LED CAO ÁP & ĐÈN CAO ÁP' => '',
  'LED HIGHBAY TPT' => '',
  'CAO ÁP-SODIUM/METAL' => '',
);
